[Global]
MMFPlayer=
ma3dll=
ForceExtMMFPlayer=0
AutoApply=1
DontShowApplied=1
ReplaceInPlace=1
LastOpenedFile=
Left=57
Top=187
Width=905
Height=369
Maximized=0
SoundOff=1
Old16bitTransparent=0
[FileManager]
COMPort=5
BaudRate=115200
ReadFS=1
PIMS=0
NewFMMode=1
UAFAM=0
CompPath=C:
AutoMel=1
AutoAni=1
PhonePreview=1
AutoZoomView=1
SortJava=1
AddHiddenMidlets=1
IntegralSpace=1
[ExtraDesktop]
Background=
FontBIN=
Display=128x128
FontStyle=0
[Update]
URL=http://web.archive.org/web/20051215034216/http://patches.sgh.ru/patches.php
LastTime=
UseProxy=0
ProxyServer=
ProxyPort=0
ProxyUser=
ProxyPass=
[MakeDifXK]
DestDir=
BaseAddr=0x00000000
BlockSize=64K
MakeUndo=0
CloseOnFinish=0
[History]
File0=
